if (!window.modUtils.getMod('PaperdollFramework')) {
    window.modSweetAlert2Mod.fire({
        title: '未检测到纸娃娃框架！',
        text: "请先安装PaperdollFramework模组之后再安装本美化。\n\nPlease install the PaperdollFramework mod before installing this beauty mod.",
        icon: 'error',
        confirmButtonText: '我知道了 I understand!'
    });
}
